@import url("https://fonts.googleapis.com/css?family=PT+Sans:400,700");
@import url("https://fonts.googleapis.com/css?family=Roboto+Condensed:400,700|Roboto:400,700,900");
@import url("https://fonts.googleapis.com/css?family=Noto+Serif");

body {
  font-family: "Roboto", sans-serif;
  font-size: 14px;
  font-weight: 400;
  color: #222;
  text-transform: none;
  text-decoration: none;
  letter-spacing: 0em;
  word-spacing: 0em;
  line-height: 1.4;
  background-color: #fff2e4;
  margin: 0;
  padding: 0;
  overflow-x: hidden;
}

html {
  -webkit-text-size-adjust: 100%;
  -ms-text-size-adjust: 100%;
  overflow-y: scroll;
  margin: 0;
  padding: 0;
}

.wrapper {
  margin: 0 auto;
  width: 100%;
  max-width: 1100px;
}

.blackoverlay {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  filter: alpha(opacity=60);
  opacity: 0.6;
  -moz-opacity: 0.6;
  -webkit-transform: translateZ(0);
  z-index: 5;
}

.textoverlay {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  filter: alpha(opacity=10);
  opacity: 0.1;
  -moz-opacity: 0.1;
  -webkit-transform: translateZ(0);
  z-index: 1;
}

input.btn-s {
  font-size: 11px;
}

.sep {
  float: left;
  width: 100%;
  height: 10px;
}

.no-border {
  border: 0;
}

.full-content {
  float: left;
  width: 100%;
}

.close-icon {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 15px;
  height: 15px;
  background: url(../images/close.png);
}

.ulform {
  float: left;
  width: 100%;
  list-style: none;
}

.ulform li {
  float: left;
  width: 100%;
}

.ulform li label {
  float: left;
}

.divformfield {
  float: left;
}

.mandatory {
  color: red;
}

.err-msg {
  display: none;
  float: left;
  width: 100%;
  font-size: 10px;
  padding-bottom: 7px;
  color: #cd0a0a;
}

#submitframe {
  display: none;
}

#pagemsg {
  position: fixed;
  top: 10px;
  left: 50%;
  margin-left: -350px;
  display: none;
  float: left;
  width: 100%;
  max-width: 700px;
  padding: 20px 10px 20px 60px;
  font-size: 16px;
  z-index: 11;
  background-color: #fafafa;
  border-radius: 4px;
  -moz-border-radius: 4px;
  -webkit-border-radius: 4px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-shadow: 0 0 3px #666;
  -moz-box-shadow: 0 0 3px #666;
  -webkit-box-shadow: 0 0 3px #666;
}

.passmsg {
  color: #02974d;
  background: url(../images/correct.png) 10px center no-repeat;
  background-size: 40px;
  border: 1px solid #a3d179;
}

.failmsg {
  color: #c43c4c;
  background: url(../images/wrong.png) 10px center no-repeat;
  background-size: 40px;
  border: 1px solid #c43c4c;
}

.warningmsg {
  color: #c75c5c;
  background: url(../images/warning.png) 10px center no-repeat;
  background-size: 40px;
  border: 1px solid #f5cd86;
}

/*Dialog Box*/
.dialogbox {
  display: none;
  position: fixed;
  top: 80px;
  left: 50%;
  width: 420px;
  padding: 30px 10px 25px 10px;
  z-index: 30;
  background-color: #fff;
}

.dialog-header {
  float: left;
  width: 100%;
  font-size: 18px;
  text-align: center;
  color: #333;
}

.dialog-msg {
  float: left;
  width: 100%;
  padding: 20px 5%;
  background-color: #fff;
  color: #666;
  font-size: 15px;
  text-align: center;
  vertical-align: middle;
}

.dialog-btn {
  float: left;
  width: 100%;
  padding: 5px 5%;
  text-align: center;
}

.btndialog {
  clear: both;
  display: inline-block;
  *display: inline;
  padding: 15px 20px;
  margin-bottom: 0;
  *margin-left: 0.3em;
  font-size: 12px;
  line-height: 20px;
  *line-height: 20px;
  color: #333333;
  text-align: center;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  vertical-align: middle;
  cursor: pointer;
  background-color: #f5f5f5;
  *background-color: #e6e6e6;
  background-image: -moz-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -webkit-gradient(linear,
      0 0,
      0 100%,
      from(#ffffff),
      to(#e6e6e6));
  background-image: -webkit-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: -o-linear-gradient(top, #ffffff, #e6e6e6);
  background-image: linear-gradient(to bottom, #ffffff, #e6e6e6);
  background-repeat: repeat-x;
  border: 1px solid #bbbbbb;
  *border: 0;
  border-color: #e6e6e6 #e6e6e6 #bfbfbf;
  border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
  border-bottom-color: #a2a2a2;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffffff', endColorstr='#ffe6e6e6', GradientType=0);
  filter: progid:DXImageTransform.Microsoft.gradient(enabled=false);
  *zoom: 1;
  -webkit-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05);
  box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2),
    0 1px 2px rgba(0, 0, 0, 0.05);
}

.close_box {
  position: absolute;
  top: -18px;
  right: -8px;
  width: 33px;
  height: 33px;
  background: url(../../images/close2.png) no-repeat 0 0;
}

/*dialog box ends here*/

/*text css*/
.gray-text,
.gray-text:hover {
  color: #777;
}

.blue-text,
.blue-text:hover {
  color: #00c0f2;
}

.red-text,
.red-text:hover {
  color: #cd0a0a;
}

.green-text,
.green-text:hover {
  color: #44cc0a;
}

.orange-text,
.orange-text:hover {
  color: #cc980a;
}

.black-text,
.black-text:hover {
  color: #333;
}

.white-text,
.white-text:hover {
  color: #fff;
}

.small-text {
  font-size: 10px;
}

.medium-text {
  font-size: 11px;
}

.normal-text {
  font-size: 12px;
}

.large-text {
  font-size: 14px;
}

.xlarge-text {
  font-size: 16px;
}

.right-text {
  float: right;
}

.div-form {
  display: none;
  float: left;
  width: 100%;
  padding: 10px;
  background-color: #f2f2f2;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

/*grid css*/
.tbl-grid {
  float: left;
  width: 100%;
  max-width: 100%;
  margin: 0 0 0 1px;
  border: solid 1px #dedede;
}

.tbl-grid thead tr th {
  border: solid 1px #444;
  padding: 4px 3px;
  color: #fff;
  background-color: #333;
  font-weight: normal;
  text-indent: 5px;
  text-align: center;
}

.tbl-grid tbody tr td {
  padding: 4px 5px;
  font-size: 12px;
  border-bottom: solid 1px #dedede;
  border-right: solid 1px #dedede;
}

.tbl-grid tbody tr td.empty-td {
  color: red;
  text-align: center;
}

.tbl-grid tbody tr:nth-child(2n + 1) {
  background-color: #f2f2f2;
}

.tdaction-lnk {
  padding: 0 5px;
}

.green-lnk,
.green-lnk:hover,
.green-lnk:active,
.green-lnk:focus {
  color: green;
  text-decoration: none;
  outline: none;
}

.red-lnk,
.red-lnk:hover,
.red-lnk:active,
.red-lnk:focus {
  color: red;
  text-decoration: none;
  outline: none;
}

.orange-lnk,
.orange-lnk:hover,
.orange-lnk:active,
.orange-lnk:focus {
  color: #f9a220;
  text-decoration: none;
  outline: none;
}

.blue-lnk,
.blue-lnk:hover,
.blue-lnk:active,
.blue-lnk:focus {
  color: blue;
  text-decoration: none;
  outline: none;
}

.small-lnk {
  font-size: 11px;
}

.center-text {
  text-align: center;
}

.thin-text {
  font-weight: 300;
}

.normal-weight-text {
  font-weight: 400;
}

.site-fixed-top {
  /* min-height: 100px; */
  padding: 0;
  /* background: url(../images/headerbg.jpg) 0 100% no-repeat; */
  border: none;
  box-sizing: border-box;
  float: left;
  width: 100%;
}

.site-logo-holder {
  float: left;
  width: 100%;
  padding: 0px 0px 0px 0px;
}

.site-logo-holder img {
  display: inline;
}

.logo-img {
  width: 100%;
}

.right-logo-img {
  float: right;
  height: 100px;
}

.header-title-img {
  clear: both;
  height: 100px;
}

.site-title-holder {
  float: left;
  padding: 14px 10px;
  font-size: 16px;
  /* color: #ba1907; */
}

.site-title {
  color: #041847;
}

.navbar-default {
  background: transparent;
  border: none;
}

.navbar-default .navbar-brand.site-logo-holder {
  height: auto;
  padding: 0;
}

.input-holder {
  position: relative;
  float: left;
  width: 100%;
  /*padding: 0 10px;*/
  margin-bottom: 30px;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.input-holder-half {
  width: 50%;
}

.input-label {
  color: #999;
  position: absolute;
  padding: 5px 0 5px 0px;
  top: 5px;
  left: 5px;
  font-weight: normal;
  -webkit-transition: top 0.25s ease, left 0.25s ease;
  transition: top 0.25s ease, left 0.25s ease;
  pointer-events: none;
}

.label-focus {
  font-size: 12px;
  color: #333;
  top: -25px;
  left: 0px;
  color: #333;
  font-weight: bold;
}

.input-holder input[type="checkbox"] {
  float: left;
}

input[type="text"].material-input,
input[type="email"].material-input,
input[type="number"].material-input,
input[type="password"].material-input,
input[type="date"].material-input,
textarea.material-input,
select.material-input {
  float: left;
  width: 100%;
  height: 35px;
  border: none;
  border-bottom: 1px solid #cccccc;
  background-color: transparent;
  border-radius: 0;
  padding: 5px;
  box-shadow: none;
  outline: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

input[type="text"].material-readonly {
  background-color: #eee;
}

textarea.material-input {
  height: 100px;
  resize: none;
}

input[type="text"].material-input:focus,
input[type="email"].material-input:focus,
input[type="number"].material-input:focus,
input[type="password"].material-input:focus,
input[type="date"].material-input:focus,
textarea.material-input:focus,
select.material-input:focus {
  border-bottom: 1px solid #041847;
  box-shadow: none;
  outline: none;
  -moz-box-shadow: none;
  -webkit-box-shadow: none;
}

input[type="text"].material-input:focus~.input-label,
input[type="email"].material-input:focus~.input-label,
input[type="number"].material-input:focus~.input-label,
input[type="password"].material-input:focus~.input-label,
textarea.material-input:focus~.input-label {
  color: #041847;
}

input[type="date"].material-input~.input-label {
  font-size: 12px;
  color: #333;
  top: -25px;
  left: 0px;
  color: #999;
}

/* header  */
.nav-bar {
  background: #fff;
}

.menubar {
  padding: 0px;
  position: relative;
}

.menushow,
.menuclose {
  display: none;
  color: #000;
  text-decoration: none;
  font-weight: 500;
  margin-top: 8px;
}

.navbar-light .navbar-nav .nav-link.menu-link {
  color: #ced4da;
  padding: 12px 20px 13px 20px;
  font-size: 14px;
  font-weight: 700;
  transition: all ease-in-out 0.1s;
}

.navbar-light .navbar-nav .nav-link.menu-link-active {
  color: #ba1907 !important;
}

.navbar-light .navbar-nav .nav-link.club-link-active {
  color: #ba1907 !important;
}

.navbar-light .navbar-nav .nav-link.menu-link:hover {
  background-color: #fff012 !important;
  color: #ba1907 !important;
}

.nav-link {
  color: #868e96 !important;
  font-weight: bold;
}

.navbar-collapse {
  padding-left: 0;
}

.navbar-collapse.in {
  overflow-y: none;
}

.nav-item {
  list-style-type: none;
  text-decoration: none;
}

.nav-item a {
  text-decoration: none;
}

.navbar-nav {
  margin-top: 20px;
}

.navbar-holder {
  margin-top: 5px;
}

.site-page-header {
  margin-top: 180px;
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1), 0 2px 10px 0 rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1),
    0 2px 10px 0 rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, 0.1),
    0 2px 10px 0 rgba(0, 0, 0, 0.2);
  margin-bottom: 10px;
}

.site-page-header .h3 {
  padding-left: 15px;
  position: relative;
  font-size: 16px;
  font-weight: 700;
}

.btn-add-new,
.btn-add-new:hover,
.btn-add-new:active,
.btn-add-new:focus {
  position: absolute;
  right: 10px;
  top: -8px;
  line-height: normal;
  font-size: 12px;
  outline: none;
  box-shadow: none;
  border: none;
}

.divform {
  display: none;
  margin-bottom: 10px;
}

.data-holder {
  float: left;
  width: 100%;
  padding: 10px;
  background: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.gen-modal-header {
  background-color: #991406;
  color: #fff;
}

.gen-modal-header .close {
  margin: 0;
  color: #fff;
  opacity: 0.7;
}

.form-holder,
.data-holder {
  float: left;
  width: 100%;
  padding: 20px 0 0 0;
  background-color: #fff;
  box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
  -webkit-box-shadow: 0 1px 3px rgba(0, 0, 0, 0.1), 0 1px 2px rgba(0, 0, 0, 0.2);
}

.view-link {
  width: 32px;
  height: 32px;
  margin: 0 4px;
  text-decoration: none;
  outline: none;
  background-repeat: no-repeat;
  cursor: pointer;
}

.view-link {
  background-image: url(../images/actionicons/view.png);
  background-position: 0 0;
}

a.tooltips {
  position: relative;
  display: inline-block;
}

a.tooltips span {
  position: absolute;
  width: 100px;
  color: #ffffff;
  background: #000000;
  height: 27px;
  line-height: 27px;
  text-align: center;
  visibility: hidden;
  border-radius: 4px;
  box-shadow: 0px 0px 3px #6e798a;
}

a.tooltips span:after {
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -8px;
  width: 0;
  height: 0;
  border-top: 8px solid #000000;
  border-right: 8px solid transparent;
  border-left: 8px solid transparent;
}

a:hover.tooltips span {
  visibility: visible;
  opacity: 0.8;
  bottom: 40px;
  left: 50%;
  margin-left: -50px;
  z-index: 999;
}

.center-action {
  display: flex;
  justify-content: center;
}

a.logoutlnk {
  margin-top: 15px;
  position: relative;
  z-index: 1000;
}

a.menubuttons {
  margin-top: 15px;
  margin-right: 15px;
  position: relative;
  z-index: 1000;
  font-weight: 700;
  border: 1px solid;
}

a.menubuttons:hover {
  background-color: #f6f2b3;
}

a.menubuttons.active,
a.menubuttons.active:hover {
  background-color: #FFF213;
  color: #222;
  border-color: #FFF213;
}

/*Feedback*/

.floating-icon {
  position: fixed;
  bottom: 20px;
  right: 20px;
  z-index: 20;
  font-size: 25px;
  background-color: #ba1907;
  color: white;
  border: none;
  border-radius: 50%;
  width: 60px;
  height: 60px;
  display: flex;
  justify-content: center;
  align-items: center;
  box-shadow: 2px 2px 10px rgba(0, 0, 0, 0.2);
  cursor: pointer;
  transition: background-color 0.3s ease, transform 0.2s ease;
}

.floating-icon i {
  font-size: 20px;
}

.floating-icon:hover {
  background-color: #8e1305;
  transform: scale(1.1);
}

.modal-header {
  background-color: #ba1907;
  color: #fff;
}

.modal-header button {
  background-color: #e7f5ff;
  color: #000;
  opacity: 0.7;
}

.close-feed-modal {
  position: absolute;
  right: 20px;
  top: 22px;
  width: 20px;
  background-color: #000;
  color: #fff;
  font-size: 25px;
}

.modal-save {
  float: left;
}

/* tabs  */
.tabs {
  display: flex;
}

.tabs button {
  outline: none;
  border: none;
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 20px;
  gap: 10px;
  border-radius: 5px 5px 0 0;
  background-color: #f8f9fa;
  margin-left: 5px;
}

.tabs button:hover {
  background-color: #0a1c2a48;
}

.tabs button.active {
  border-top: 3px solid #ba1907;
}

.content-holder {
  margin: 15px;
}

.data-holder {
  padding: 15px;
}



/*Popup*/
.blackoverlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 98;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  background-color: rgba(0, 0, 0, 0.8);
}

.popup {
  display: none;
  width: 100%;
  height: 100%;
  background-color: rgba(0, 0, 0, 0.8);
  position: fixed;
  z-index: 99;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  text-align: center;
}

.pop-cont {
  width: 330px;
  margin: 0px auto;
  position: relative;
}

.pop-cont-xlg {
  width: 650px;
}

.pop-cont-xxlg {
  width: 980px;
}

.pop-cont .close {
  display: block;
  position: absolute;
  z-index: 10000;
  right: 16px;
  top: 6px;
  width: 16px;
  height: 16px;
  background-position: -80px -244px;
  cursor: pointer;
  color: #000;
}

.pop-area {
  width: 100%;
  background-color: #ffffff;
  overflow: hidden;
  margin-top: 10%;
}

.radius3 {
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  -o-border-radius: 3px;
  -ms-border-radius: 3px;
  border-radius: 3px;
}

.pop-area .heading {
  width: 100%;
  background-color: #EC2431;
  padding: 18px 10px;
}

.pop-area .heading h2 {
  font-family: inherit;
  line-height: normal;
  font-size: 22px;
  font-weight: normal;
  color: #ffffff;
  margin-bottom: 0px;
}

.gen-pop-content {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.pop-area .enter {
  width: 100%;
  padding: 30px 20px;
}

.receipt-popup-area {
  margin-top: 50px;
}

.pop-area .heading {
  width: 100%;
  background-color: #FFF9AF;
  color: #111;
  padding: 18px 10px;
}

.pop-area .heading h2 {
  font-family: inherit;
  line-height: normal;
  font-size: 22px;
  font-weight: normal;
  color: #111;
  margin-bottom: 0px;
}

.gen-pop-content {
  float: left;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}

.receipt-popup {
  z-index: 1050;
}

.receipt-popup-content {
  position: relative;
  text-align: left;
  font-size: 13px;
  padding: 10px;
  color: #333;
}

.pop-area .enter {
  width: 100%;
  padding: 30px 20px;
}

.pop-area .orders-popup-content {
  padding: 10px 10px 25px 10px;
}

.printlnk {
  float: right;
  color: inherit;
}

@media print {

  .printlnk,
  .printlnk * {
    display: none !important;
  }
}